Index: trunk/server/fedora/config/etc/pki/tls/certs/ua.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/ua.pem	(revision 1119)
+++ trunk/server/fedora/config/etc/pki/tls/certs/ua.pem	(revision 1352)
@@ -1,18 +1,19 @@
-From mitcert@MIT.EDU Tue Nov 18 11:45:39 2008
-Date: Tue, 18 Nov 2008 11:42:44 -0500 (EST)
+From mitcert@MIT.EDU Sun Nov  8 17:27:52 2009
+Date: Sun, 8 Nov 2009 17:23:00 -0500 (EST)
 From: mitcert@MIT.EDU
-To: geofft@mit.edu
-Subject: CSR for scripts virtual host: ua.mit.edu  [help.mit.edu #754406]
+To: scripts-root@mit.edu
+Subject: certificate renewal request for scripts vhost ua.mit.edu  [help.mit.edu #1068238]
 
 Certificate:
     Data:
         Version: 3 (0x2)
-        Serial Number: 3118 (0xc2e)
+        Serial Number:
+            15:40:47:e6:2a:ff:6d:01:80:c7:08:ba:97:c3:fa:58
         Signature Algorithm: sha1WithRSAEncryption
         Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
         Validity
-            Not Before: Nov 16 17:00:00 2008 GMT
-            Not After : Nov 16 17:00:00 2009 GMT
-        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=Student Information Processing Board, CN=ua.mit.edu/Email=scripts@mit.edu
+            Not Before: Nov  7 17:00:00 2009 GMT
+            Not After : Nov  8 17:00:00 2010 GMT
+        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=ua.mit.edu/emailAddress=scripts@mit.edu
         Subject Public Key Info:
             Public Key Algorithm: rsaEncryption
@@ -40,32 +41,36 @@
             X509v3 Subject Key Identifier: 
                 54:11:7C:09:55:44:1C:94:45:A9:A2:76:46:2B:2C:24:26:6A:44:E8
+            X509v3 CRL Distribution Points: 
+                URI:http://ca.mit.edu/ca/mitserver.crl
+
     Signature Algorithm: sha1WithRSAEncryption
-        a3:fc:60:5d:65:34:5a:78:c3:ec:8e:ea:3a:4e:c7:81:3a:62:
-        78:f8:85:78:ea:27:d2:dc:b2:f4:d6:03:23:59:57:20:4a:cb:
-        eb:6f:30:ac:50:45:07:16:b5:88:d1:94:01:e5:d8:01:fd:8f:
-        e1:d4:9c:cd:70:e4:55:57:83:18:d3:44:c6:6b:d4:d6:d2:15:
-        4c:59:97:de:58:f4:f6:2e:17:96:a8:df:5e:7d:64:aa:2a:36:
-        85:c5:db:17:d5:89:db:1e:92:0e:5c:53:8b:e2:46:3f:63:56:
-        24:83:1b:06:9d:5e:52:3d:63:de:69:dd:89:e1:0d:c1:ee:9e:
-        71:c3
+        8e:2e:07:3a:e9:50:ca:d0:90:dd:16:71:2d:9c:c6:88:19:5f:
+        1c:7f:3c:e2:c7:56:c4:57:f2:4c:8f:4e:6a:e9:98:5b:96:3c:
+        00:16:33:7c:54:68:11:56:21:fb:29:6e:56:c1:a7:c3:57:6a:
+        57:62:16:8e:6f:5b:94:55:e1:b2:18:e8:77:2a:fd:e0:0c:7d:
+        18:ee:55:e2:50:f6:39:ad:0a:a9:a1:0f:6a:ea:2e:22:43:dc:
+        4a:1b:39:31:be:ec:c0:91:06:61:ae:a5:89:97:09:ed:f3:71:
+        34:9b:e3:cf:49:c7:1d:93:df:60:2b:82:b1:ae:4d:46:d2:ab:
+        78:89
 -----BEGIN CERTIFICATE-----
-MIIDNTCCAp6gAwIBAgICDC4wDQYJKoZIhvcNAQEFBQAwezELMAkGA1UEBhMCVVMx
-FjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
-SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsTG01JVCBDZXJ0aWZpY2F0
-aW9uIEF1dGhvcml0eTAeFw0wODExMTYxNzAwMDBaFw0wOTExMTYxNzAwMDBaMIHN
-MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czESMBAGA1UEBxMJ
-Q2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRzIEluc3RpdHV0ZSBvZiBU
-ZWNobm9sb2d5MS0wKwYDVQQLEyRTdHVkZW50IEluZm9ybWF0aW9uIFByb2Nlc3Np
-bmcgQm9hcmQxEzARBgNVBAMTCnVhLm1pdC5lZHUxHjAcBgkqhkiG9w0BCQEWD3Nj
-cmlwdHNAbWl0LmVkdTCBnzANBgkqhkiG9w0BAQEFAAOBjQAwgYkCgYEAtT4hTcGJ
-awGMR4D+szcndvhSQeaiPUt2eOXyZjwPsa37l48uorZT07YO4mb5uQu3zrTV9Rwf
-byJ9SPVt8BbNjkh50RRKFC8v+MS9HYfPfYtcd61YJLAOoW3WCsfYvC9nZchd2Ngx
-wmdLSvShpVSCr8s0CCoEf458TLfb3GqKXYECAwEAAaN1MHMwCQYDVR0TBAIwADAR
-BglghkgBhvhCAQEEBAMCBeAwJwYDVR0lBCAwHgYIKwYBBQUHAwEGCCsGAQUFBwME
-BggrBgEFBQcDAjALBgNVHQ8EBAMCBeAwHQYDVR0OBBYEFFQRfAlVRByURamidkYr
-LCQmakToMA0GCSqGSIb3DQEBBQUAA4GBAKP8YF1lNFp4w+yO6jpOx4E6Ynj4hXjq
-J9LcsvTWAyNZVyBKy+tvMKxQRQcWtYjRlAHl2AH9j+HUnM1w5FVXgxjTRMZr1NbS
-FUxZl95Y9PYuF5ao3159ZKoqNoXF2xfVidsekg5cU4viRj9jViSDGwadXlI9Y95p
-3YnhDcHunnHD
+MIIDeTCCAuKgAwIBAgIQFUBH5ir/bQGAxwi6l8P6WDANBgkqhkiG9w0BAQUFADB7
+MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
+TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
+TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTA5MTEwNzE3MDAwMFoXDTEw
+MTEwODE3MDAwMFowgcwxCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
+dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
+SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLDAqBgNVBAsTI3NjcmlwdHMubWl0LmVk
+dSB3ZWIgaG9zdGluZyBzZXJ2aWNlMRMwEQYDVQQDEwp1YS5taXQuZWR1MR4wHAYJ
+KoZIhvcNAQkBFg9zY3JpcHRzQG1pdC5lZHUwgZ8wDQYJKoZIhvcNAQEBBQADgY0A
+MIGJAoGBALU+IU3BiWsBjEeA/rM3J3b4UkHmoj1Ldnjl8mY8D7Gt+5ePLqK2U9O2
+DuJm+bkLt8601fUcH28ifUj1bfAWzY5IedEUShQvL/jEvR2Hz32LXHetWCSwDqFt
+1grH2LwvZ2XIXdjYMcJnS0r0oaVUgq/LNAgqBH+OfEy329xqil2BAgMBAAGjgasw
+gagwCQYDVR0TBAIwADARBglghkgBhvhCAQEEBAMCBeAwJwYDVR0lBCAwHgYIKwYB
+BQUHAwEGCCsGAQUFBwMEBggrBgEFBQcDAjALBgNVHQ8EBAMCBeAwHQYDVR0OBBYE
+FFQRfAlVRByURamidkYrLCQmakToMDMGA1UdHwQsMCowKKAmoCSGImh0dHA6Ly9j
+YS5taXQuZWR1L2NhL21pdHNlcnZlci5jcmwwDQYJKoZIhvcNAQEFBQADgYEAji4H
+OulQytCQ3RZxLZzGiBlfHH884sdWxFfyTI9OaumYW5Y8ABYzfFRoEVYh+yluVsGn
+w1dqV2IWjm9blFXhshjodyr94Ax9GO5V4lD2Oa0KqaEPauouIkPcShs5Mb7swJEG
+Ya6liZcJ7fNxNJvjz0nHHZPfYCuCsa5NRtKreIk=
 -----END CERTIFICATE-----
 
